# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Sep  1 12:53:05 UTC 2016
pkgname = vulkan-html-docs
pkgbase = vulkan-docs
pkgver = 1:1.0.25-1
pkgdesc = Vulkan html documentation
url = https://www.khronos.org/vulkan/
builddate = 1472734385
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 6296576
arch = any
license = custom
group = vulkan-devel
makedepend = asciidoc
makedepend = python3
